Subject: Re: Weather GTCs and Long Descriptions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 00:02:00 -0800 (PST)

Mark, David

We have recently blended the Weather GTC to combine Swaps and Options, as 
well as Average Temp + HDD trades.

Please would you let me know whether you approve

Thanks.
Justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 06/12/2000 08:04 
---------------------------
   Arfan Aziz                06/12/2000 07:35

To: Justin Boyd/LON/ECT@ECT
cc: Catherine Woolgar/OSL/ECT@ECT, Marie Westin/LON/ECT@ECT, Enron London - 
EOL Product Control Group/LON/ECT@ECT, Bjarne Schieldrop/OSL/ECT@ECT 

Subject: Re: Weather GTCs and Long Descriptions  

Justin

I have made those two changes (as attached).

Can I then go ahead and use the long decsriptions and GTCs as attached ?

Thanks

Arfan

Justin Boyd
06/12/2000 06:35
To: Arfan Aziz/LON/ECT@ECT
cc:  

Subject: Re: Weather GTCs and Long Descriptions  

Arfan,

in the definition of Strike Level, change "transaction" to "Transaction"
in the definitions of Option Buyer and Option Seller, leave the text as it 
stood, i.e. without the latest amendments as currently shown
j

   Arfan Aziz                05/12/2000 18:01

To: Justin Boyd/LON/ECT@ECT
cc: David Forster/Corp/Enron@Enron, Mark Taylor/HOU/ECT@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Enron London - EOL Product Control 
Group/LON/ECT@ECT 

Subject: Re: Weather GTCs and Long Descriptions

Justin

Amita has just told me that their is a global effort to standardise the GTCs 
for weather trading worldwide, therefore you will need to consult David 
Minns  and Mark Taylor before signing off on any GTCs.

Thanks

Arfan

---------------------- Forwarded by Arfan Aziz/LON/ECT on 05/12/2000 18:01 
---------------------------
   Arfan Aziz                05/12/2000 16:10

To: Justin Boyd/LON/ECT@ECT
cc: Catherine Woolgar/OSL/ECT@ECT, Marie Westin/LON/ECT@ECT 

Subject: Re: Weather GTCs and Long Descriptions

Hopefully amended for the last time.

Arfan

---------------------- Forwarded by Arfan Aziz/LON/ECT on 05/12/2000 16:12 
---------------------------

Catherine Woolgar
05/12/2000 16:09
To: Enron London - EOL Product Control Group/LON/ECT@ECT
cc: Marie Westin/LON/ECT@ECT 

Subject: Re: Weather GTCs and Long Descriptions  

OK, I think we are nearly there..... here are the amended documents. I had a 
double check with the old docs and found that we needed to have a defenition 
for data source (especially in the case of the UK Met offices website - there 
are 2 data sets for max and min!!!). This has been added and the AVT 
defenition changed.

In the product long descriptions for other European locations: "The Data 
Source shall be obtained from the relevant reporting service" (might have to 
get better wording from Justin for this).

Cheers

Catherine